package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;
import java.util.List;

public class PerCapitaGdpListModel<T> {
    private List<BigDecimal> growthRate ;
    private List<BigDecimal> number ;

    private BigDecimal growth ;

    private List<Integer> dataYear ;

    public BigDecimal getGrowth() {
        return growth;
    }

    public void setGrowth(BigDecimal growth) {
        this.growth = growth;
    }

    public List<BigDecimal> getGrowthRate() {
        return growthRate;
    }

    public void setGrowthRate(List<BigDecimal> growthRate) {
        this.growthRate = growthRate;
    }

    public List<Integer> getDataYear() {
        return dataYear;
    }

    public void setDataYear(List<Integer> dataYear) {
        this.dataYear = dataYear;
    }

    public List<BigDecimal> getNumber() {
        return number;
    }

    public void setNumber(List<BigDecimal> number) {
        this.number = number;
    }
}
